import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RewardPaidComponent } from './reward-paid.component';

describe('RewardPaidComponent', () => {
  let component: RewardPaidComponent;
  let fixture: ComponentFixture<RewardPaidComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RewardPaidComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RewardPaidComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
